#include "westhitbox.h"

westHitbox::westHitbox(QPixmap pixmap)
{
    setPixmap(pixmap);
    setOpacity(0.0);
}

westHitbox::~westHitbox()
{

}

void westHitbox::newPos(qreal newX, qreal newY)
{
    setPos(QPointF(newX,newY+23));
    m_x = newX;
    m_y = newY;
    emit movedHB(this);
}
